Topics

[ANNOUNCEMENT] meta-intel 9.1 layer for Yocto Project "sumo" 2.5.1 is now available


Tracy Graydon <tracy.graydon@...>
 

We are pleased to announce the meta-intel 9.1 layer for the Yocto Project 2.5.1 “sumo" release is now available for download.

Tracy Graydon
Intel Corporation

----------------------
9.1-sumo-2.5.1 Errata
----------------------

Release Name: meta-intel-9.1-sumo-2.5.1
Branch: sumo
Tag: 9.1-sumo-2.5.1
Hash: 90af97d23fb2a56187c2fe2a3f4f4190d7cc2605
md5: ea3c19a8a38d09b86345a4eebfb4c013
Download Locations:
http://downloads.yoctoproject.org/releases/yocto/yocto-2.5.1/meta-intel-9.1-sumo-2.5.1.tar.bz2
http://mirrors.kernel.org/yocto/yocto/yocto-2.5.1/meta-intel-9.1-sumo-2.5.1.tar.bz2


--------------
Known Issues
--------------
N\A


---------------
Security Fixes
---------------
For Intel processor-specific security information please visit https://software.intel.com/en-us/side-channel-security-support

Method information on Intel's Security Center site:
https://security-center.intel.com/advisory.aspx?intelid=INTEL-SA-00088&;languageid=en-fr

Intel Security Center:
https://security-center.intel.com/default.aspx


---------------
Fixes
---------------
linux-intel-rt/4.14: update to v4.14.68
linux-intel/4.9: update to 4.9.126
linux-intel/4.9: update meta SRCREV
linux-intel-rt/4.14: update to 4.14.63
linux-intel-rt/4.14: update meta SRCREV
linux-intel/4.14: update to 4.14.68
linux-intel/4.14: update meta SRCREV
linux-intel/4.14: update SRCREV to 4.14.66
microcode: upgrade 20180703 -> 20180807
linux-intel/4.9: use new/correct revision for 4.9.116
linux-intel-rt/4.14: update SRCREV to 4.14.59
linux-intel/4.14: update SRCREV to 4.14.59
linux-intel/4.9: update to 4.9.116
linux-intel/4.9: update SRCREV to 4.9.113
linux-intel-rt/4.14: update SRCREV to 4.14.52
linux-intel/4.14: update SRCREV to 4.14.56
linux-intel/4.14: update SRCREV to 4.14.52
intel-microcode: upgrade 20180425 -> 20180703
Revert "lttng-modules: fix build error with 4.14 -rt kernel"
intel-microcode: update to 20180425
core-image-rt-sdk: make sure that we append to DEPENDS
lttng-modules: fix build error with 4.14 -rt kernel
core-image-rt: make sure that we append to DEPENDS
core-image-minimal-initramfs: remove duplicate PACKAGE_INSTALL entries
linux-intel-rt/4.14: update meta SRCREVs
linux-intel/4.14: update SRCREV to 4.14.48
intel-core*.conf: change wks to be used for grub-efi
wic: add wks for enabling grub-efi bootloader